# Generated by Django 3.1.2 on 2020-10-13 14:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='jadwal',
            name='semester',
            field=models.IntegerField(),
        ),
        migrations.AlterField(
            model_name='jadwal',
            name='sks',
            field=models.IntegerField(),
        ),
    ]
